.location-list div{
    text-align: center;
}

.location-list a, #send-btn{
    background: var(--light-secondary-color) !important;
    color: var(--primary-color) !important;
    box-sizing: border-box;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 5px;
    font-size: 24px !important;
    margin: 5px 0;
    min-width: 33%;
    border: 2px solid var(--primary-color);
}

.location-list a:hover, #send-btn:hover {
    text-decoration: none;
    background: var(--primary-color) !important;
    color: var(--light-secondary-color) !important;
    border: 2px solid var(--primary-color);
    transition: all 0.5s;
}

.location-list p{
    display: inline;
    margin: 0 20px 0 20px;
}

.guide-wrapper{
    border: 2px solid var(--primary-color);
    padding: 15px;
    border-radius: 20px;
}

img{
    max-width: 100%;
}

.floating-image{
    float: right;
    margin: 10px;
}

.clear-floats, footer{
    clear: both;
}

hr{
    border-top: 1px solid var(--primary-color);
}

#message, label[for=message]{
    width: 100%;
}

label[for=message]{
    font-size: 24px;
}

.share p{
    display: block;
    font-size: 24px;
}

#contact-container{
    border-top: 1px dotted var(--primary-color);
    border-bottom: 1px dotted var(--primary-color);
}

#send-btn{
    font-size: 20px !important;
}

.panel-title{
    margin-bottom: 0;
}

.panel-group .panel-title a{
    background: var(--light-secondary-color) !important;
    color: var(--primary-color) !important;
    box-sizing: border-box;
    display: inline-block;
    padding: 5px 10px;
    margin: 10px 0 0 0;
    width: 100%;
    border: 1px solid var(--primary-color);
}

.panel-group .panel-title a:hover{
    text-decoration: none;
    background: var(--primary-color) !important;
    color: var(--light-secondary-color) !important;
    border: 1px solid var(--primary-color);
    transition: all 0.5s;
}

.panel-group .panel-body{
    border-bottom: 1px solid var(--primary-color);
    border-left: 1px solid var(--primary-color);
    border-right: 1px solid var(--primary-color);
    padding: 5px 10px;
}

.panel-title img{
    height: 50px;
    margin-right: 10px;
}

.panel-body p{
    margin-bottom: 0;
}

.gd a{
    color: var(--dark-secondary-color);
    transition: 0.5s all;
}

.gd a:hover{
    color: var(--darker-secondary-color);
    transition: 0.5s all;
    text-decoration: none;
}

.gd h5{
    text-decoration: underline;
}

.kitchen-table tr td:nth-child(4) div{
    display: inline-block;
    margin-right: 2px;
    margin-left: 2px;
}

.kitchen-table tr td:first-child img{
    width: 40px;
    height: 40px;
}

.kitchen-table tr td:last-child{
    width: 40%;
}

.kitchen-table td, .kitchen-table th {
    padding: 5px;
}

.mine-select img {
    width: 45px !important;
    height: 40px !important;
}

.select-with-img {
    width: 320px;
}

#typeSelect.select-with-img, #regionSelect.select-with-img {
    width: 200px;
}

@media screen and (max-width: 500px){
    .select-with-img, .dd {
        width: 100% !important;
    }
}

.mineSelect *{
    border-radius: 0 !important;
}

#mineSelect_title, #typeSelect_title, #regionSelect_title{
    background: white !important;
    border-radius: 2.5px;
}

#typeSelect_title{
    line-height: 40px;
    padding-left: 20px;
}

.dd, .borderRadius, .borderRadiusTp, .borderRadiusBtm{
    border-radius: 2.5px !important;
    border-color: rgb(118,118,118) !important;
}

.divider {
    border-left-color: rgb(118,118,118) !important;
}

.calc-form * {
    font-size: 20px;
}

.calc-form input {
    height: 50px;
    text-align: center;
    width: 100px;
}

.rr-table th:last-child{
    width: 50%;
}

.t-header *{
    background-color: #FFDB4C;
    font-size: 22px;
}

.t1-dark *{
    background-color: #D19B99;
    font-size: 22px;
}

.t1-light *{
    background-color: #E8CDCC;
    font-size: 19px;
}

.t2-dark *{
    background-color: #9CB1BD;
    font-size: 22px;
}

.t2-light *{
    background-color: #CDD8DE;
    font-size: 19px;
}

.t3-dark *{
    background-color: #A2C0A5;
    font-size: 22px;
}

.t3-light *{
    background-color: #D0DFD2;
    font-size: 19px;
}

#tiered-offer-result{
    padding: 20px;
}

.tiered-table {
    width: 100%;
}

.floating-img{
    float: left;
    margin: 5px 12px 5px 5px;
}

.tiered-table *{
    vertical-align: center;
}

.tiered-table tr:nth-of-type(3n+2){
    border-top: 2.5px solid black;
}

.tiered-table{
    border: 2.5px solid black;
}

.tiered-table img{
    max-width: 50px;
}

.reward-grid{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(7em,1fr));
    grid-gap: 0.5em 0.5em;
}

.reward-grid > div{
    padding: 10px;
    height: 100%;
}

.cost-grid{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(6em,1fr));
    align-items: baseline;
    border-top: 1px solid black;
    border-left: 1px solid black;
}

.cost-grid .border-grid{
    padding: 1em 0.5em;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
}